# Generated by Django 3.1.13 on 2021-10-28 14:11

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0004_auto_20211028_1409'),
    ]

    operations = [
        migrations.RenameField(
            model_name='historicalobservation',
            old_name='quantification_percentage',
            new_name='soil_coverage',
        ),
        migrations.RenameField(
            model_name='observation',
            old_name='quantification_percentage',
            new_name='soil_coverage',
        ),
    ]
